/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf sekund";

/* No comment provided by engineer. */
"%i days" = "%i dní";

/* No comment provided by engineer. */
"%i hours" = "%i hodin";

/* No comment provided by engineer. */
"%i minutes" = "%i minut";

/* No comment provided by engineer. */
"%i weeks" = "%i týdnů";

/* No comment provided by engineer. */
"1 day" = "1 den";

/* No comment provided by engineer. */
"1 hour" = "1 hodina";

/* No comment provided by engineer. */
"1 minute" = "1 minuta";

/* No comment provided by engineer. */
"1 second" = "1 sekunda";

/* No comment provided by engineer. */
"1 week" = "1 týden";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Příloha>>";

/* No comment provided by engineer. */
"Add" = "Přidat";

/* Copy the link to the clipboard */
"Copy Link" = "Kopírovat odkaz";

/* No comment provided by engineer. */
"Custom..." = "Vlastní…";

/* No comment provided by engineer. */
"Delete" = "Odstranit";

/* No comment provided by engineer. */
"Image Picker" = "Správce obrázků";

/* No comment provided by engineer. */
"Invalid Input" = "Chybné zadání";

/* No comment provided by engineer. */
"OK" = "Budiž";

/* No comment provided by engineer. */
"Picture" = "Obrázek";

/* No comment provided by engineer. */
"Select Image" = "Vybrat obrázek";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Systémové nastavení proxy se nastavuje v oddílu Síť v Systémových předvolbách a závisí na načtení souboru nastavení PAC (Proxy Automatic Confiruation) z %@. Tato informace není známá. Pro připojení se prosím obraťte na vašeho správce sítě a nastavte tyto informace ručně.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Nelze načíst informace o nastavení proxy";